Bug 1020488 - please put more spacing between the change link in the app overview page and the domain link.
please put more spacing between the change link in the app overview page and ...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Management Console (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 14:38 EDT by Peter Ruan
Modified: 2015-05-14 21:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-23 22:25:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
links too close to each other. (20.84 KB, image/png)
2013-10-17 14:39 EDT, Peter Ruan
no flags Details

  None (edit)
Description Peter Ruan 2013-10-17 14:38:42 EDT
Description of problem:

please put more spacing between the change link in the app overview page and the domain link.  Currently, they are very close to each other and could be interpreted as a single link (please refer to attached image capture).  Better yet is to put an icon instead of the text 'change' to better differentiate the functionality of the links.


Version-Release number of selected component (if applicable):
PROD

How reproducible:
alway.

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Peter Ruan 2013-10-17 14:39:23 EDT
Created attachment 813496 [details]
links too close to each other.
Comment 3 Yujie Zhang 2013-10-21 23:17:23 EDT
Tested on devenv_3925, the space has been added, and the two links look do not look too close to each other now, will verify this bug once it is on qa, thanks.
Comment 4 Peter Ruan 2013-10-24 17:11:01 EDT
verified with devenv_3942

Note You need to log in before you can comment on or make changes to this bug.